<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="P8" petalType="project" />
  <language standard="true">de</language>
  <language>en</language>
  <title xml:lang="de">HyperPiranesi</title>
  <title xml:lang="en">HyperPiranesi</title>
  <link ref="O19777" />
  <template id="T_28_HIClassic">
    <key tagName="title" rank="2">
      <displayName xml:lang="de">Titel</displayName>
      <displayName xml:lang="en">Title</displayName>
    </key>
    <key tagName="date" rank="3">
      <displayName xml:lang="en">Date</displayName>
      <displayName xml:lang="de">Datum</displayName>
    </key>
    <key tagName="person" rank="4">
      <displayName xml:lang="de">Person</displayName>
      <displayName xml:lang="en">Person</displayName>
    </key>
    <key tagName="location" rank="5">
      <displayName xml:lang="en">Measurements</displayName>
      <displayName xml:lang="de">Maße</displayName>
    </key>
    <key tagName="type" rank="6">
      <displayName xml:lang="de">Technik</displayName>
      <displayName xml:lang="en">Technique</displayName>
    </key>
    <key richText="true" tagName="comment" rank="1">
      <displayName xml:lang="en">Comment</displayName>
      <displayName xml:lang="de">Anmerkung</displayName>
    </key>
  </template>
  <template id="T_26_HIInternal">
    <key richText="true" tagName="note" rank="7" />
    <key richText="true" tagName="catchall" rank="8" />
  </template>
  <index xml:lang="de">
    <file>index_de.xml</file>
  </index>
  <index xml:lang="en">
    <file>index_en.xml</file>
  </index>
  <menu key="text" xml:lang="de">
    <item ref="T14944">AR74 Deutung vor Piranesi</item>
    <item ref="T14945">AR74 Deutung nach Piranesi</item>
    <item ref="T15097">AR74 Literatur (Anfiteatro di Statilio Tauro)</item>
  </menu>
  <menu key="text" xml:lang="en">
    <item ref="T14944">AR74 Interpretation before Piranesi</item>
    <item ref="T14945">AR74 Interpretation after Piranesi</item>
    <item ref="T15097">AR74 Literature (Anfiteatro di Statilio Tauro)</item>
  </menu>
  <menu key="group" xml:lang="de">
    <item ref="G14881">AR74 Anfiteatro di Statilio Tauro</item>
  </menu>
  <menu key="group" xml:lang="en">
    <item ref="G14881">AR74 Anfiteatro di Statilio Tauro</item>
  </menu>
  <menu key="lita" xml:lang="de">
    <item ref="X19304">AR74 Darstellungen und Rekonstruktion bei Piranesi</item>
  </menu>
  <menu key="lita" xml:lang="en">
    <item ref="X19304">AR74 Representations and reconstruction by Piranesi</item>
  </menu>
</petal>

